![Logo](logo.png)

Monitoraggio dei temi digitali nelle promesse elettorali delle elezioni 2022 in Italia.

Approfondimento: https://it.wikipedia.org/wiki/Elezioni_politiche_in_Italia_del_2022

## Temi
I temi principali da monitorare sono i seguenti (in aggiornamento):
- Digital Divide
- Cybersecurity
- Privacy
- Promozione di software libero / sovranità digitale (italiana o almeno europea)
- Videosorveglianza e altre tecnologie invasive

## Metodo
Il punto di partenza è determinare quali possono essere i temi che secondo i cittadini garantiscono le libertà digitali.

I dati sono analizzati dai rispettivi programmi elettorali e sono valide anche dichiarazioni degli esponenti politici di ciascun partito durante la campagna elettorale.

Per l'analisi verrà dato un voto da **-1** a **+1** secondo questa scala:
- **-1**: proposta negative
- **0**: argomento inserito nella proposta ma in modo neutrale
- **1**: proposta positiva

Per evitare preferenze la lista sarà gestita in ordine alfabetico.

> ATTENZIONE: alcuni siti web e programmi elettorali sono ospitati su server non UE e non GDPR-compliant. Naviga e scarica i programmi a tuo rischio o utilizza un proxy o VPN se non vuoi essere profilato o tracciato in modo illecito.

## Promesse elettorali
| Partito | Programma | Temi trattati | Punteggio finale |
| :-- | :--: | :--: | :--: |
| **ALLEANZA VERDI E SINISTRA** | [Leggi online](https://verdisinistra.it/programma-alleanza-verdi-e-sinistra/) | 7 | [+2](#alleanza-verdi-e-sinistra) |
| **AZIONE - ITALIA VIVA** | [Scarica](https://assets.nationbuilder.com/azione/pages/2034/attachments/original/1660807751/Programma_Azione-Itala_Viva-Calenda-18.08.2022.pdf?1660807751.) | 12 | [+5](#azione-italia-viva) |
| **FRATELLI D'ITALIA - FORZA ITALIA** | [Scarica](https://www.fratelli-italia.it/wp-content/uploads/2022/08/PER-LITALIA-Accordo-quadro-di-programma-per-un-Governo-di-centrodestra.pdf) | 0 | [0](#fratelli-ditalia-forza-italia) |
| **ITALEXIT** | *non trovato* | - | - |
| **ITALIA SOVRANA E POPOLARE** | *non trovato* | - | - |
| **IMPEGNO CIVICO** | [Leggi online](https://www.impegno-civico.it/) | 0 | [0](#impegno-civico) |
| **LEGA PER SALVINI PREMIER** | [Scarica](https://static.legaonline.it/files/Programma_Lega_2022.pdf) | 15 | [+2](#lega-per-salvini-premier) |
| **MOVIMENTO 5 STELLE** | [Scarica](https://www.movimento5stelle.eu/wp-content/uploads/2022/08/ProgrammaM5S_politiche2022.pdf) | 8 | [+3](#movimento-5-stelle) |
| **NOI MODERATI** | *non trovato* | - | - |
| **PARTITO DEMOCRATICO** | [Scarica](https://www.partitodemocratico.it/wp-content/uploads/AGGIORNAMENTO-PROGRAMMA_INSIEMEPERUNITALIADEMOCRATICAEPROGRESSISTA_180822.pdf) | - | - |
| **+EUROPA** | *non trovato* | - | - |
| **UNIONE POPOLARE** | [Scarica](http://unionepopolare.blog/wp-content/uploads/2022/08/Programma-Unione-Popolare.pdf) | - | - |


## Analisi dettagliata
Raccolta di punti del programma o dichiarazioni per il calcolo del punteggio:

### ALLEANZA VERDI E SINISTRA
> **3\. L’ITALIA DELLA MOBILITÀ SOSTENIBILE**
>>
> `digitalizzare` tutti i servizi di mobilità
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **3\. L’ITALIA DELLA MOBILITÀ SOSTENIBILE**
>
> È necessario favorire lo `smart working` per tutti i lavoratori e lavoratrici la cui presenza non è richiesta fisicamente.
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **8\. L’ITALIA DEL LAVORO**
>
> Il tempo per la cura di sé, degli affetti, degli ambienti, per lo sviluppo della propria cultura e dei propri talenti deve diventare l’orizzonte in cui ripensare tutto il lavoro anche attraverso l'`uso responsabile delle nuove tecnologie soprattutto nell'ambito del digitale`.
>
> **Punteggio:** +1
>
> **Motivo:** menzione all'uso responsabile di tecnologie digitali nel lavoro

> **8\. L’ITALIA DEL LAVORO**
>
> `L'innovazione tecnologica può diventare un'occasione per migliorare la nostra qualità della vita, oppure lo strumento per far aumentare i profitti di pochi e la disoccupazione di molti`.
>
> **Punteggio:** +1
>
> **Motivo:** riferimento chiaro all'innovazione tecnologia con pericolo di sfruttamento dalle Big Tech

> **9\. L’ITALIA GIUSTA**
>
> La tecnologia offre una grande occasione alla lotta contro l'evasione fiscale: è possibile, infatti, procedere alla `tracciabilità assoluta dei pagamenti`, anche promuovendo l'uso della moneta elettronica, e utilizzare le banche dati per incrociare i dati dei contribuenti, oltre che rafforzare la fatturazione elettronica e lo split payment, soprattutto sugli acquisti on line e tramite POS.
>
> **Punteggio:** -1
>
> **Motivo:** volontà di eliminazione del contante, tra i pochi metodi di pagamento non tracciabili e di libertà finanziaria

> **9\. L’ITALIA GIUSTA**
>
> Chiediamo che venga introdotto l'`obbligo di rendicontazione pubblica paese per paese, così da rendere trasparente dove e quanto facciano affari le corporation; che ci sia la massima trasparenza rispetto ai loro assetti proprietari`; che sia raddoppiata l’aliquota al 15% fissata dal G7; `che siano cancellati gli accordi segreti sul fisco stipulati dallo Stato italiano con le multinazionali estere`.
>
> **Punteggio:** +1
>
> **Motivo:** richiesta di maggiore trasparenza per le società


> **15\. L'ITALIA DELLA CULTURA**
>
> far fronte a cambiamenti, come quelli determinati dall'`era digitale`, che stravolgono completamente il rapporto di tutti e di tutte con la conoscenza e con le relazioni umane. Per questo diffondere una `pedagogia critica dell'era digitale`;
>
> **Punteggio:** 0
>
> **Motivo:** richiesta di maggiore attenzione ai cambiamenti digitali, ma non specificato con quali strumenti

---
### AZIONE - ITALIA VIVA
> **Produttività e crescita**
>>
> Ripristinare e rafforzare `Industria 4.0` aggiornando la lista dei beni agevolabili (includendo le nuove tecnologie) e aumentando il tetto massimo per gli investimenti
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **Energia e Ambiente e crescita**
>
> Oltre al sistema di irrigazione goccia a goccia, gli incentivi sarebbero accessibili anche a chi investe nel controllo delle fasi di irrigazione e di `micro-irrigazione digitale e da remoto`.
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **Giustizia**
>
> `Informatizzazione degli Uffici` e collegamento tra loro, delle Cancellerie di tutti gli Uffici giudiziari, con contestuale `creazione di archivi informatici per la raccolta di dati processuali`, con accesso gratuito per gli operatori, al fine di migliorare l'efficienza della macchina giudiziaria e l'`accessibilità da parte di cittadini` e operatori del settore.
>
> **Punteggio:** 0
>
> **Motivo:** miglioramento tecnologico, non chiari gli strumenti proposti

> **Diritti e pari opportunità**
>
> Rendere sistemici gli istituti sperimentati durante il COVID-19 a tutela dei lavoratori fragili: in particolare, nel caso di persone con disabilità o in condizioni di fragilità, il diritto al lavoro agile (c.d. `smart working`) da eccezione, deve divenire strumento strutturale.
>
> **Punteggio:** 0
>
> **Motivo:** miglioramento tecnologico, non chiari gli strumenti proposti

> **Welfare e Terzo Settore**
>
> Inoltre, `per garantire il più ampio accesso ai servizi pubblici in forma digitale`, è indispensabile accelerare i progetti di `contrasto al digital divide` (es: corsi di supporto alla digitalizzazione presso i centri per anziani o nei centri di aggregazione multifunzionali sul territorio)
>
> **Punteggio:** +1
>
> **Motivo:** contrasto al digital divide


> **Digitalizzare i processi partecipativi**
>
> Riteniamo necessario efficientare i principali processi partecipativi (es: raccolta firme per referendum) per consentire e facilitare una maggiore applicazione delle regole democratiche. A titolo esemplificativo è fondamentale digitalizzare i processi di `raccolta firme per referendum` e presentazione di liste elettorali nonché i `processi di consultazione pubblica`.
>
> **Punteggio:** +1
>
> **Motivo:** accesso tecnologico trasparente per la vita pubblica

> **Efficientamento dei processi della pubblica amministrazione**
>
> Per l'attuazione dei programmi dell'Agenda Digitale 2026, occorre un potenziamento delle struttura e delle figure chiave previste dal codice dell'amministrazione digitale, a partire dal `responsabile della transizione al digitale` e del difensore civico.
>
> **Punteggio:** 0
>
> **Motivo:** figura dedicata alla transizione digitale, non chiari gli strumenti proposti

> **Innovazione, digitale e space economy**
>
> Continuare a investire nella copertura delle reti ad altissima capacità (compresa la `fibra fino all'utente`) e alla `copertura 5G`.
>
> **Punteggio:** +1
>
> **Motivo:** riduzione digital divide

> **Innovazione, digitale e space economy**
>
> Per questo, le Forze Armate devono incrementare gli investimenti nella formazione continua dei corpi specializzati nella `cybersecurity`, in pieno raccordo con le iniziative europee, con percorsi di certificazione delle competenze che abbiano valenza anche in ambito civile.
>
> **Punteggio:** +1
>
> **Motivo:** sensibilità al tema di cybersecurity


> **Innovazione, digitale e space economy**
>
> Sulla sfida dell'intelligenza artificiale, prendendo spunti da altri Paesi europei e per dare `piena implementazione alla strategia italiana di IA`, è necessaria un'unità dedicata del Ministero per l'Innovazione tecnologica oltre al coordinamento interministeriale previsto dalla strategia.
>
> **Punteggio:** 0
>
> **Motivo:** tema tecnologico ma non chiari gli strumenti e le garanzie

> **Innovazione, digitale e space economy**
>
> Si intende supportare la `transizione digitale` e 4.0 delle imprese, rafforzando il framework normativo originale di industria 4.0, potenziando e razionalizzando i soggetti a cui questo supporto alle imprese compete (Centri di Competenza e `Digital Innovation Hub`), sostenendo in particolare la crescita delle PMI, ma anche la neo-creata `Agenzia per la Cybersicurezza Nazionale` che deve essere anche partner delle aziende, non solo controllarle.
>
> **Punteggio:** 0
>
> **Motivo:** tema tecnologico ma non chiari gli strumenti e le garanzie

> **Innovazione, digitale e space economy**
>
> `I pericoli concreti non vengono scongiurati da una sorveglianza di massa`, ma da misure mirate, come l’osservazione ravvicinata di coloro che sono a rischio, come nel caso di soggetti radicalizzati che possono alimentare il circuito terroristico.
>
> **Punteggio:** +1
>
> **Motivo:** contro la sorveglianza di massa
---

### FRATELLI D'ITALIA - FORZA ITALIA
> **2\. Infrastrutture strategiche e utilizzo efficiente delle risorse europee**
>
> Potenziamento e sviluppo delle `infrastrutture digitali` ed estensione della `banda ultralarga` in tutta Italia
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **6\. Sicurezza e contrasto all'immigrazione illegale**
>
> Implementazione della sicurezza nelle città: rafforzamento operazione strade sicure, poliziotto di quartiere e `videosorveglianza`
>
> **Punteggio:** -1
>
> **Motivo:** aumento videosorveglianza

> **6\. Sicurezza e contrasto all'immigrazione illegale**
>
> Potenziamento delle misure e dei sistemi di `cyber-sicurezza`
>
> **Punteggio:** +1
>
> **Motivo:** sensibilità al tema di cybersecurity

> **10\. Made in Italy, cultura e turismo**
>
> Supporto alla `digitalizzazione dell'intera filiera del settore turistico e della cultura`
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale
---
### IMPEGNO CIVICO
> Nessun argomento tecnologico o di rilievo

---

### LEGA PER SALVINI PREMIER
> **INNOVAZIONE TECNOLOGICA**
>
> Il contributo italiano dovrà essere quello di sottolineare e prevenire i rischi e gl'impatti per `i diritti e le libertà dei cittadini, specialmente per quanto concerne la privacy e la protezione dei dati personali`, da affidarsi ad una governance effettiva, scrupolosa ed indipendente.
>
> **Punteggio:** +1
>
> **Motivo:** sensibilità ai temi della privacy digitale

> **Investire sempre più in sviluppo della banda larga**
>
> Per superare il `digital divide` e per connettere i siti culturali italiani statali e pubblici al
>
> **Punteggio:** +1
>
> **Motivo:** contrasto al digital divide

> **BANDA ULTRA LARGA**
>
> Switch off del Rame entro l'anno 2030
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale


> **VOUCHER CYBERSICUREZZA**
>
> Per alzare davvero i livelli di protezione serve acquistare servizi di nuova generazione, ad alto valore aggiunto. È necessario che la platea di soggetti a cui sarà richiesto un elevato livello di protezione siano sostenuti con un sistema di voucher e crediti d'imposta, `che sostengano gli acquisti di servizi cyber con la finalità di consentire a tutti l'accesso alle tecnologie più moderne ed efficaci`
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **SOVRANITÀ DIGITALE E CYBERSECURITY**
>
> L’Unione Europea ha richiamato più volte il concetto di `autonomia tecnologica`, che si sostanzia con il `detenere tecnologie proprietarie, il cui codice sorgente sia versato su Data Center di aziende europee`.
>
> **Punteggio:** +1
>
> **Motivo:** sovranità digitale, ma non chiaro il supporto a software libero ma almeno GDPR-compliant

> **FORMAZIONE DIGITALE**
>
> `Sostenere le imprese a formare, assumere e a mantenere in Italia i lavoratori del comparto cyber`. 
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **MINISTERO INNOVAZIONE TECNOLOGICA**
>
> `Istituzione di un Ministero dell'innovazione tecnologica` che sappia attuare con efficacia le misure previste dal PNRR: digitalizzazione della pubblica amministrazione e delle imprese, e-government, capitale umano, infrastrutture, connettività, ricerca e sviluppo digitale
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **EDUCAZIONE DIGITALE**
>
> `Promozione dell'educazione digitale` e dell'inclusione tecnologica delle persone che si trovano in situazioni di `divario digitale`, con particolare attenzione ai benefici per le persone con disabilità
>
> **Punteggio:** +1
>
> **Motivo:** contrasto al digital divide

> **IDENTITÀ DIGITALE**
>
> Inserimento in Costituzione della tutela dell'`identità digitale` (assegnata dalla nascita) come il Codice fiscale
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **CONTRASTO DELLE MAFIE DIGITALI**
>
> Il `contrasto alla pirateria audiovisiva` è centrale per le politiche di sostegno del settore. Gli atti di pirateria non rappresentano azioni di singoli "giovani nerd", ma dietro vi è la `criminalità organizzata`
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **SVILUPPARE GLI ISTITUTI PROFESSIONALI COME SCUOLE DI ALTA SPECIALIZZAZIONE**
>
> Serve infatti riallineare l'offerta formativa della filiera tecnica e professionale alla domanda proveniente dai distretti economico-produttivi, alle competenze connesse alla trasformazione dei settori produttivi in linea con il `Piano Nazionale Industria 4.0`, all'`innovazione digitale`, alle trasformazioni nei settori economico-finanziari e nei settori strategici per la competitività
internazionale dell’Italia e alla transizione ecologica.
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **GIOVANI E LAVORO**
>
> Ubicazione al Sud di Centri Nazionali di Eccellenza per la `promozione della tecnologia`, dell'`innovazione`, della `digitalizzazione` e della logistica, in parallelo rispetto allo sviluppo delle ZES
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **PUBBLICA AMMINISTRAZIONE ED EFFICIENZA**
>
> Introdurre l'`uso dell'Intelligenza Artificiale (AI) nella PA, per automatizzare molti processi decisionali basati su semplici procedure di scelta del tipo "Sì/No", In particolare, applicare l'AI nel settore dei contratti e degli appalti pubblici`
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale potenzialmente negativo

> **PUBBLICA AMMINISTRAZIONE ED EFFICIENZA**
>
> Per rendere concretamente possibile il punto precedente, `collegare tutte le banche dati pubbliche già esistenti`
>
> **Punteggio:** -1
>
> **Motivo:** rischio di condivisione dati fra enti pubblici con finalità diverse

> **SICUREZZA URBANA**
>
> Potenziamento dello scambio informativo tra forze di polizia a ordinamento nazionale e polizia locale a ordinamento locale, `potenziamento degli strumenti di videosorveglianza`, potenziamento degli strumenti tecnologici e rafforzamento dell'interconnessione delle sale operative, formazione, aggiornamento comune
>
> **Punteggio:** -1
>
> **Motivo:** aumento videosorveglianza

### MOVIMENTO 5 STELLE
> **DALLA PARTE DELLE IMPRESE**
>
> POTENZIAMENTO E STABILIZZAZIONE DECENNALE DI TRANSIZIONE 4.0, estendendo allo stesso piano `Transizione 4.0` la cessione dei crediti d'imposta sul modello del Superbonus
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **PER LA FORMAZIONE**
>
> FAVORIRE L’ACCESSO APERTO AI RISULTATI DELLE RICERCHE.
>
> **Punteggio:** +1
>
> **Motivo:** spinta alla conoscenza aperta

> **STESURA DELLA CARTA DEI DIRITTI DIGITALI**
>
> Riconoscimento dell'`accesso alla rete quale diritto costituzionale` e `copertura nazionale con banda ultralarga`
>
> **Punteggio:** +1
>
> **Motivo:** nuovi diritti digitali

> **BANCA DATI DIGITALE NAZIONALE**
>
> per riconoscere il `diritto all'autodeterminazione informativa, permettendo a tutti di verificare in che modo sono utilizzati i propri dati personali`
>
> **Punteggio:** +1
>
> **Motivo:** nuovi diritti digitali

> **PUBBLICA AMMINISTRAZIONE**
>
> Pubblica amministrazione in `cloud`, `radicale digitalizzazione`, dematerializzazione e `interoperabilità`. Ampliamento "Smarter Italy"
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **DEFINIRE UN PIANO INDUSTRIALE BASATO SULLE TECNOLOGIE STRATEGICHE PER IL FUTURO**
>
> Come manifattura digitale, fintech, valute digitali, intelligenza artificiale e robotica, agrifoodtech, aerospazio, web3, semiconduttori, scienze della vita, creazione di contenuti digitali, metaverso, fino ad arrivare a frontiere come nanotecnologie e quantum computing
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale

> **STEM**
>
> POTENZIARE L'`INSEGNAMENTO DELLE MATERIE STEM SIN DAI PRIMI GRADI SCOLASTICI` E INVESTIRE NELLE COMPETENZE TECNICHE AVANZATE E IMPRENDITORIALI
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale


> **TURISMO**
> 
> ISTITUZIONE DI UNA `PIATTAFORMA PER L’INCONTRO TRA I BISOGNI DEI TURISTI E L’OFFERTA DEL TERRITORIO ITALIANO`, utile a incrementare la capacità di vendita di prodotti e servizi anche delle PMI agricole e artigiane
>
> **Punteggio:** 0
>
> **Motivo:** argomento tecnologico generale